apiVersion: v2
name: luna-perf
description: Helm chart for Luna Performance Test Tool
type: application
version: 0.0.1
appVersion: 0.0.1
sources:
  - https://github.com/KimSoungRyoul/locust-plugins-helm
maintainers:
  - name: Amit Bakhru
    email: amit.bakhru@devo.com
keywords:
  - ueba
  - devo
dependencies:
  - name: locust-plugins
    version: 0.0.4
    repository: https://kimsoungryoul.github.io/locust-plugins-helm
